prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/lib/QtPdfWidgets.framework/Headers


Name: Qt5 PdfWidgets
Description: Qt PdfWidgets module
Version: 5.15.19
Libs: -F${libdir} -framework QtPdfWidgets 
Cflags: -DQT_PDFWIDGETS_LIB -I${includedir} -F${libdir} -I${prefix}/include
Requires: Qt5Core Qt5Gui Qt5Widgets Qt5Pdf

